#   File:       BIGpict.dctweek.make
#   Target:     BIGpict.dctweek
#   Sources:    BIGpict.dctweek
#   Created:    Tuesday, May 10, 1988 4:42:39 PM

Dev.Sampledbl ÄÄ ¶
		'Dev.Sampledbl.make' ¶
		'Dev.Sampledbl.aii.obj'
	LinkIIGS ¶
		'Dev.Sampledbl.aii.obj' ¶
		-t $06 ¶
		-at $0800 ¶
		-o Dev.Sampledbl
	MakeBinIIGS ¶
		Dev.Sampledbl ¶
		-org $0800 ¶
		-o Dev.Sampledbl
	duplicateiigs -y -m ¶
		Dev.Sampledbl ¶
		Dev.Sampledbl
Dev.Sampledbl.aii.obj Ä ¶
		Dev.Sampledbl.make ¶
		Dev.Sampledbl.aii
	AsmIIGS -l -w ¶
		Dev.Sampledbl.aii
